<%@ Page Language="C#" %>

<script runat="server">
    protected void Page_Load(object sender, EventArgs e)
    {
        Session["IsMobile"] = true;
        Response.Redirect(Page.ResolveUrl("~/AnaSayfa.aspx"));
    }
</script>
